Subject: Re: [emacs-snapshot/master] Changelog entry for 20090411-1

From: Reinhard Tartler <[email-masked]>
Date: Tue, 14 Apr 2009 17:27:44 +0200

Michael Albinus <[email-masked]> writes:

> Reinhard Tartler <[email-masked]> writes:
>
>> However during my tests, I discovered the following:
>>
>> when pressing C-x C-f /ssh:
>>                           ^
>>                           at that point, tramp gets loaded. I notice
>>                           that in the minibuffer by a flashing message.
>>
>> In a "clean" environment (running emacs with -Q), this happens only the
>> first time I do that in my emacs session. in my "unclean" session (that
>> is with my customisations), this happens every time.
>>
>> Any clue how to debug these automatic loadings?
>
> Send me your .emacs and related files, if they are not secret. I try to
> reproduce.

I don't think they will help you. I've figured out that it does not
happen if one removes the emacs-goodies-el package, which adds system
customisation to emacs.

Currently the best testcase would be to install a debian or ubuntu
system in some virtual machine. I'll keep on trying to produce a "more"
minimal testcase.

-- 
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4